## org.codehaus.groovy.groovydoc
Interface GroovyParameter

All Known Implementing Classes:
  SimpleGroovyParameter

    public interface GroovyParameter

Method Summary
`String` `name()`
`GroovyType` `type()`
`String` `typeName()`

Method Detail

### name

    String name()

### type

    GroovyType type()

### typeName

    String typeName()

Copyright © 2003-2008 The Codehaus. All rights reserved.